.blog-banner-sec{
    background-image: url('../assets/box-bg.png');
}
.blog-banner-sec .banner-head{
    padding: 74px 0px ;
}
.blog-banner-sec .banner-head h1{
    font-size: 74px;
    font-weight: 800;
    line-height: 69px;
    letter-spacing: 1px;
    color: var(--red);
    text-transform: uppercase;
    text-align: center;
    margin: 0px;
}
.blog-banner-sec .banner-head h1 span{
    color: var(--black);
  }

  .blogs{
    padding: 56px 0px;
  }
  .blogs h2{
    font-size: 44px;
    font-weight: 700;
    line-height: 48px;
    text-align: center;
    margin-bottom: 30px;
  }
  .card, .card:hover{
      padding: 0 !important;
      text-decoration: none;
      color: black;
      border: none !important;
      border-radius: 12px !important;
    }
    .card .card-img-top{
      height: 330px;
      border-top-left-radius: 12px;
      border-top-right-radius: 12px;
    }
    .card .card-body{
      padding-top: 30px;
      border-width : 0px 1px 1px 1px;
     border-style: solid;
     border-color: #eee;
     border-bottom-left-radius: 12px;
     border-bottom-right-radius: 12px;
    }
  .card .tag-name{
    /* background-color: #0e0e0e; */
    font-weight: 400;
    font-size: 18px;
   /* color: var(--white); */
    width: max-content;
    padding: 3px 20px;
    border-radius: 17px;
    margin: 22px 0px;
    background-color: #e1e1e1;
    color: #000;
  }
@media  screen and (max-width:991px) {
    .blog-banner-sec .banner-head h1{
      font-size: 54px;
      line-height: 69px;
  }
}
@media screen and (max-width:575px){
  .blog-banner-sec .banner-head{
    padding: 40px 0px;
    font-size: 42px;
    line-height: 54px;

  }
  .blog-banner-sec .banner-head h1{
  font-size: 42px;
  line-height: 48px;
  
  }
}